# coding: utf-8

from procu.rest.permissions import BasePermission


class SavingsPermissions(BasePermission):
    def has_permission(self, request, view):
        user = request.user
        return user.has_perm('api.progress_enquiry')
